export function goBackToApp(targetPage) {
  if (window.Android && typeof window.Android.goBackToApp === "function") {
    window.Android.goBackToApp(targetPage);
  } else {
    console.warn("Android bridge is not available");
  }
}


export function saveCode(code) {
  if (window.Android && typeof window.Android.saveCode === "function") {
    window.Android.saveCode(code);
  } else {
    console.warn("Android bridge is not available");
  }
}

export function downFly(code) {
  if (window.Android && typeof window.Android.downFly === "function") {
    window.Android.downFly(code);
  } else {
    console.warn("Android bridge is not available");
  }
}